body {
	margin: 0px;

	background-color: #ffffff;
}

section#main {
	float: left;
	width: 100%;
}

div.center_wrap {
	width: 960px;

	margin: 0 auto;

	text-align: left;
}


header#main {
	float: left;

	width: 100%;
	height: 120px;

	background-image: url('../images/header_bg.jpg');
	background-position: top left;
	background-repeat: repeat-x;
}


	header#main #logo {
		float: left;

		width: 260px;
		height: 72px;

		margin-top: 12px;

		background-image: url('../images/logo.jpg');
		background-position: center center;
		background-repeat: no-repeat;
	}

		header#main #logo a {
			display: block;
			
			width: 260px;
			height: 72px;
		}


	header#main nav {
		float: right;
		
		margin-top: 25px;
	}

		header#main nav #top-menu {
			float: right;
			margin-right: 10px;
		}

			header#main nav #top-menu li {
				float: left;

				margin-right: 0px;
			}

			header#main nav #top-menu a {
				display: block;

				font-family: arial;
				font-size: 15px;
				color: #555;

				padding: 10px;
				padding-top: 18px;

				text-decoration: none;
			}

			header#main nav #top-menu a:hover {
				color: #0d86dc;
			}



div#main {
	float: left;
	width: 100%;
	min-height: 400px;

/*	background-image: url('../images/feature_bg.jpg');
	background-position: top left;
	background-repeat: repeat-x;   */


}

	div#main div.center_wrap {
		width: 840px;
		
		padding: 60px;
		padding-top: 0px;
	}

	section.feature_column {
		float: left;

		width: 100%;

		margin-bottom: 45px;
	}

		section.feature_column header {
			float: right; 
			
			width: 410px; 
			
			margin-top: 50px; 
		}

			section.feature_column header h1 {
				font-family: arial;
				font-size: 40px;
				font-weight: bold;
				color: #000;

				line-height: 55px;

				letter-spacing: -0.05em;
			}

			section.feature_column header h2 {
				font-family: arial;
				font-size: 24px;
				font-weight: 100;
				color: #1c74bb;

				line-height: 30px;

				letter-spacing: -0.05em;
			}

	
	section.content_column {
		float: left;

		width: 100%;

		margin-bottom: 45px;
	}

		section.content_column header {
			float: left; 
			
			width: 100%; 
			
			margin-top: 90px; 
		}

			section.content_column header h1 {
				font-family: arial;
				font-size: 40px;
				font-weight: bold;
				color: #000;

				line-height: 55px;

				letter-spacing: -0.05em;
				margin-bottom: 15px;
			}

			section.content_column h2 {
				font-family: arial;
				font-size: 24px;
				font-weight: 100;
				color: #1c74bb;

				line-height: 30px;

				letter-spacing: -0.05em;

				margin-top: 20px;
			}

			section.content_column ul {
				list-style: square;
				margin-left:50px;

				margin-top: 14px;
				margin-bottom: 14px;
			}

			section.content_column li {
				font-family: arial;
				font-size: 14px;
				color: #555555;

				line-height: 22px;

				margin-top: 0px;
				margin-bottom: 8px;
			}

			section.content_column p {
				font-family: arial;
				font-size: 14px;
				color: #555555;

				line-height: 22px;

				margin-top: 14px;
				margin-bottom: 14px;
			}

			section.content_column b, section.content_column strong {
				font-weight: bold;
				color: #333;
			}

			section.content_column a {
				color: #555555;
			}

			section.content_column a:hover {
				color: #0d86dc;
			}


	section.column {
		float: left;

		width: 100%;
		min-height: 240px;
	}

		section.column header {

		}

			section.column header h1 {
				font-family: arial;
				font-size: 30px;
				font-weight: 100;
				color: #000;

				line-height: 35px;

				letter-spacing: -0.05em;
			}

			section.column h2 {
				font-family: arial;
				font-size: 25px;
				font-weight: 100;
				color: #000;

				line-height: 25px;

				letter-spacing: -0.05em;
			}

			section.column p {
				font-family: arial;
				font-size: 14px;
				color: #555555;

				line-height: 22px;

				margin-top: 10px;
				margin-bottom: 35px;
			}

			section.column p b {
				font-weight: bold;
				color: #333;
			}

			section.column p a {
				color: #555555;
			}

			section.column p a:hover {
				color: #0d86dc;
			}

	div#page {
		float: left;

		width: 740px;
		min-height: 300px;

		background-image: url('../images/page_bg.jpg');
		background-position: top center;
		background-repeat: no-repeat;

		margin-top: 10px;
		padding: 50px;
	}

	div.circle {
		float: left;

		width: 100%;
		height: 85px;

/*		background-image: url('../images/green_circle.jpg');
		background-position: center center;
		background-repeat: no-repeat; */

		background-color:#CCC;
		text-align: center;
		font-family: arial;
		font-size: 60px;
		color: #ffffff;

		padding-top: 25px;

	margin-top: -5px;
		margin-bottom: 30px;
		border-radius: 60px;
	}

div.circle:nth-of-type(1) {background-color:#1c74bb;}
div.circle:nth-of-type(2) {background-color:#f5844b;}
div.circle:nth-of-type(3) {background-color:#dacda2;}
div.circle:nth-of-type(4) {background-color:#11ada4;}

footer#main {
	float: left;
	width: 100%;
	min-height: 150px;

	padding: 0px;
}

	footer#main div.center_wrap {
		border-top: 1px solid #ccc;
	}

	footer#main p {
		font-family: arial;
		font-size: 12px;
		color: #555555;

		line-height: 17px;

		margin-top: 18px;
		margin-bottom: 8px;
	}

	footer#main p b {
		font-weight: bold;
		color: #333;
	}

	footer#main p a {
		color: #555555;
	}

	footer#main p a:hover {
		color: #0d86dc;
	}

	footer#main nav {
		float: left;

		width: 100%;
	}

		footer#main nav ul {
			float: left;
		}

			footer#main nav ul li {
				float: left;

				margin-right: 10px;
			}

			footer#main nav ul a {
				display: block;

				font-family: arial;
				font-size: 11px;
				color: #555555;

				text-decoration: none;
			}

			footer#main nav ul a:hover {
				color: #0d86dc;
			}
			
			
			        .button-learn,
        .button-signup {
          background-color: #d9d8d8;
    border-radius: 4px;
    color: white;
    display: inline-block;
    font-family: arial;
    margin-right: 5px;
    min-width: 80px;
    padding: 10px;
    text-align: center;
    text-decoration: none;


        }
        .button-learn:hover {
            background: #1c74bb;
        }
        .button-signup:hover {
            background: #f5844b;
        }



#main-table
{
	width: 840px;
	margin: 5px auto 0 auto;
	background: white;
	padding: 0px;
}

/*Features table------------------------------------------------------------*/
.features-table
{
  width: 100%;
  margin: 0 auto;
  border-collapse: separate;
  border-spacing: 0;
  color: #2a2a2a;
  background: #fff;  
}

.features-table td
{
  height: 50px;
  padding: 0 20px;
  border-bottom: 1px solid #cdcdcd;
  text-align: center;
  vertical-align:middle;
}



/*Body*/
.features-table tbody td
{
  text-align: center;
  font: normal 12px Arial;
  width: 25%;
}

.features-table2 tbody td
{
  text-align: center;
  font: normal 12px Arial;
  width: 50%;
}

.features-table tbody td:first-child
{
  width: auto;
  text-align: left;
    padding: 0 10px;

}

.features-table td:nth-child(2), .features-table td:nth-child(3)
{
  background: #efefef;
  border-right: 1px solid white;
}


.features-table td:nth-child(4)
{
  background: #bfe2fe;  
}
.features-table2 td:nth-child(2)
{
  background: #bfe2fe;  
}

/*Header*/
.features-table thead td
{
  font: bold 1.3em Arial;  
  -moz-border-radius-topright: 10px;
  -moz-border-radius-topleft: 10px; 
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
      padding: 10px;

}

.features-table thead td:first-child
{
  border-top: none;
    text-align: left;
	    padding: 0 10px;


}

/*Footer*/
.features-table tfoot td
{
  font: bold 1.4em Arial;  
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px; 
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
    padding: 10px;
  border-bottom: none!important;

}

.features-table tfoot td span.smltext {  font: bold 14px Arial;  
}
.features-table tfoot td:first-child
{
  border-bottom: none;
}